---
version: "2.1"
services:
  after-filebot-fix:
    container_name: mangrana_java_after_filebot
    image: xeviff/after_filebot_fix:latest
    dns:
      - 192.168.1.22
    volumes:
      - /volume1/jobs/logs/filebot:/filebot_logs
      - /volume1/jobs:/jobs
      - ./config:/config